SuperTags 1.8 v. 1.1-RELEASEUPDATE

Tag over the Head for 1.8.

  1. Rocco
    This is a HUGE TagAPI Plugin. First of all, it DOES NOT REQUIRE TagAPI!!! And... best of all, it is compatible with 1.8 and Fully Compatible with GroupManager (PEX coming soon!)

    ===== Commands and Permissions =====

    /tag <Tag>: Changes your tag Prefix (e.g. /tag &4 makes your name red) - PERMISSION: tag.tag

    /tago <player> <Tag>: Changes someone else's tag Prefix. - PERMISSION: tag.tago

    ==== Other Features ====

    On JOIN the plugin takes the user's group from GroupManager, using the group prefix as the tag prefix.

    Don't forget to check out my new Bukkit Plugin: Categories for PermissionsEx! (here - Bukkit / here - Spigot)

Recent Updates

  1. THE API UPDATE - version 1.1

Recent Reviews

  1. iShadey
    iShadey
    4/5,
    Version: v. 1.1-RELEASEUPDATE
    It's alright, although I add a prefix, and its below 32 characters and it keeps kicking everyone :/

    Why is it doing this?
    1. Rocco
      Author's Response
      It's because of Mojang name limit. I cannot change that by not implementing ProtocolLib. Sorry. However, you've been warned in the description.
  2. MrSpomg
    MrSpomg
    4/5,
    Version: v. 1.1-RELEASEUPDATE
    Im sorry, but i cant update, as many people, pls solve it. I think many people is using Java 7, thank you.
    1. Rocco
      Author's Response
      Yep, I'm making some Java 7 version, too!
  3. MrSpomg
    MrSpomg
    5/5,
    Version: 1.0
    And pls fix this:

    [17:31:58] [Server thread/WARN]: org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: tk/roccoclub/tag18/Main : Unsupported major.minor version 52.0
    [17:31:58] [Server thread/WARN]: at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135)
    [17:31:58] [Server thread/WARN]: at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329)
    [17:31:58] [Server thread/WARN]: at com.rylinaux.plugman.util.PluginUtil.load(PluginUtil.java:275)
    [17:31:58] [Server thread/WARN]: at com.rylinaux.plugman.command.LoadCommand.execute(LoadCommand.java:114)
    [17:31:58] [Server thread/WARN]: at com.rylinaux.plugman.PlugManCommandHandler.onCommand(PlugManCommandHandler.java:104)
    [17:31:58] [Server thread/WARN]: at org.bukkit.command.PluginCommand.execute(PluginCommand.java:44)
    [17:31:58] [Server thread/WARN]: at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCommandMap.java:141)
    [17:31:58] [Server thread/WARN]: at org.bukkit.craftbukkit.v1_8_R3.CraftServer.dispatchCommand(CraftServer.java:640)
    [17:31:58] [Server thread/WARN]: at net.minecraft.server.v1_8_R3.PlayerConnection.handleCommand(PlayerConnection.java:1162)
    [17:31:58] [Server thread/WARN]: at net.minecraft.server.v1_8_R3.PlayerConnection.a(PlayerConnection.java:997)
    [17:31:58] [Server thread/WARN]: at net.minecraft.server.v1_8_R3.PacketPlayInChat.a(PacketPlayInChat.java:45)
    [17:31:58] [Server thread/WARN]: at net.minecraft.server.v1_8_R3.PacketPlayInChat.a(PacketPlayInChat.java:1)
    [17:31:58] [Server thread/WARN]: at net.minecraft.server.v1_8_R3.PlayerConnectionUtils$1.run(SourceFile:13)
    [17:31:58] [Server thread/WARN]: at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:471)
    [17:31:58] [Server thread/WARN]: at java.util.concurrent.FutureTask.run(FutureTask.java:262)
    [17:31:58] [Server thread/WARN]: at net.minecraft.server.v1_8_R3.SystemUtils.a(SourceFile:44)
    [17:31:58] [Server thread/WARN]: at net.minecraft.server.v1_8_R3.MinecraftServer.B(MinecraftServer.java:714)
    [17:31:58] [Server thread/WARN]: at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:374)
    [17:31:58] [Server thread/WARN]: at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:653)
    [17:31:58] [Server thread/WARN]: at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:556)
    [17:31:58] [Server thread/WARN]: at java.lang.Thread.run(Thread.java:745)
    [17:31:58] [Server thread/WARN]: Caused by: java.lang.UnsupportedClassVersionError: tk/roccoclub/tag18/Main : Unsupported major.minor version 52.0
    [17:31:58] [Server thread/WARN]: at java.lang.ClassLoader.defineClass1(Native Method)
    [17:31:58] [Server thread/WARN]: at java.lang.ClassLoader.defineClass(ClassLoader.java:800)
    [17:31:58] [Server thread/WARN]: at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142)
    [17:31:58] [Server thread/WARN]: at java.net.URLClassLoader.defineClass(URLClassLoader.java:449)
    [17:31:58] [Server thread/WARN]: at java.net.URLClassLoader.access$100(URLClassLoader.java:71)
    [17:31:58] [Server thread/WARN]: at java.net.URLClassLoader$1.run(URLClassLoader.java:361)
    [17:31:58] [Server thread/WARN]: at java.net.URLClassLoader$1.run(URLClassLoader.java:355)
    [17:31:58] [Server thread/WARN]: at java.security.AccessController.doPrivileged(Native Method)
    [17:31:58] [Server thread/WARN]: at java.net.URLClassLoader.findClass(URLClassLoader.java:354)
    [17:31:58] [Server thread/WARN]: at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101)
    [17:31:58] [Server thread/WARN]: at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86)
    [17:31:58] [Server thread/WARN]: at java.lang.ClassLoader.loadClass(ClassLoader.java:425)
    [17:31:58] [Server thread/WARN]: at java.lang.ClassLoader.loadClass(ClassLoader.java:358)
    [17:31:58] [Server thread/WARN]: at java.lang.Class.forName0(Native Method)
    [17:31:58] [Server thread/WARN]: at java.lang.Class.forName(Class.java:274)
    [17:31:58] [Server thread/WARN]: at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:64)
    [17:31:58] [Server thread/WARN]: at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131)
    [17:31:58] [Server thread/WARN]: ... 20 more
    1. Rocco
      Author's Response
      No, you must update to Java 8